condenser_api.get_blog_authors
Purpose
Returns a list of authors that have had their content reblogged on a given blog account. Parameters: account:string
account (string) | |
|---|---|
"steemit" | Queries for account named "steemit". |
"alice" | Queries for accounts named alice". |
Also see: follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]